{
  "arch": "x86_64",
  "build": "h077b44d_0",
  "build_number": 0,
  "depends": [
    "boost-cpp",
    "eigen",
    "libgcc >=13",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "libcifpp",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1747049092636,
  "version": "8.0.1"
}